 

SET ProgFiles=C:\Program Files

SET CProgFiles=C:\Program Files\Common Files

SET StartMenuPr=C:\Documents and Settings\All Users\Start Menu\Programs

SET StartMenuSt=C:\Documents and Settings\All Users\Start Menu\Programs\Startup

SET UStartMenuPr=C:\Documents and Settings\Ryan Aquino\Start Menu\Programs

SET UStartMenuSt=C:\Documents and Settings\Ryan Aquino\Start Menu\Programs\Startup

SET CAppData=C:\Documents and Settings\All Users\Application Data

SET UAppData=C:\Documents and Settings\Ryan Aquino\Application Data

SET ULAppData=C:\Documents and Settings\Ryan Aquino\Local Settings\Application Data

SET DUAppData=C:\Documents and Settings\LocalService\Application Data

SET DULAppData=C:\Documents and Settings\LocalService\Local Settings\Application Data

